## python-protorpc-standalone 0.9.1

=== debian/changelog ===
python-protorpc-standalone (0.9.1-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.
  * Moves the package to the PKG OpenStack git.
  * Watch file now using github tag and not broken pypi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:42:49 +0000

python-protorpc-standalone (0.9.1-2) unstable; urgency=medium

  * Added dh-python in build-depends.
  * Fixed long description (Closes: #781533).
  * Standard-Versions is now 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 May 2015 14:36:55 +0000

python-protorpc-standalone (0.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #759385)

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2014 05:34:14 +0800
