=== debian/control ===
Source: python-protorpc-standalone
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-protorpc-standalone.git
Vcs-Git: git://anonscm.debian.org/openstack/python-protorpc-standalone.git
Homepage: https://github.com/jeremydw/protorpc-standalone

Package: python-protorpc-standalone
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: python-protorpc
Replaces: python-protorpc
Description: Google Protocol RPC - Python 2.x
 This package provides the Google Protocol RPC (modified to run outside Google
 App Engine). The Protorpc library is a framework for implementing HTTP-based
 remote procedure call (RPC) services.
 .
 This package contains the Python 2.x module.

Package: python3-protorpc-standalone
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Breaks: python3-protorpc
Replaces: python3-protorpc
Description: Google Protocol RPC - Python 3.x
 This package provides the Google Protocol RPC (modified to run outside Google
 App Engine). The Protorpc library is a framework for implementing HTTP-based
 remote procedure call (RPC) services.
 .
 This package contains the Python 3.x module.
