=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/jeremydw/protorpc-standalone.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-protorpc-standalone; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-protorpc-standalone; \
	done
	rm -rf $(CURDIR)/debian/python*-protorpc-standalone/usr/lib/python*/dist-packages/*.pth

	# Rename the file, so we can use update-alternative in postinst
	mv $(CURDIR)/debian/python-protorpc-standalone/usr/bin/gen_protorpc $(CURDIR)/debian/python-protorpc-standalone/usr/bin/python2-gen_protorpc
	mv $(CURDIR)/debian/python3-protorpc-standalone/usr/bin/gen_protorpc $(CURDIR)/debian/python3-protorpc-standalone/usr/bin/python3-gen_protorpc

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
