=== debian/watch ===
version=3
https://github.com/jeremydw/protorpc-standalone/tags .*/(\d[\d\.]+)\.tar\.gz
